# Generated by Django 2.2.16 on 2021-10-21 11:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0009_area_device_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='layout',
            name='remote_id',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
